

<ion-header>
  <ion-toolbar  color="success">
     <ion-buttons slot='start'>
     <ion-button (click)="salir()">
       <ion-icon name="close"></ion-icon>

     </ion-button>
   </ion-buttons>
    
  </ion-toolbar>


</ion-header>
<ion-content>
<div  id="neo-forma">
   <div>
     <br><br><br>
       <div style="text-align:center;">
      <span style="font-weight:bold;">REALIZA UN COMENTARIO</span><br>
        <br>
<div class="hr"> </div>
     </div>
     <br><br><br>
       <div style="text-align: center;">
        
        <div>
        <div>
         <p class="card-text">Nota:Recuerda que puedes en tú comentario presentar un estado de disponibilidad:Sin servicio o Congestionado </p>
    <div style="margin-left:20px;">
      <ion-list lines="none">
          <ion-item >
              <p>R= Recomendado</p>    
         </ion-item>
          <ion-item >
              <p>Ss= Sin Servicio</p>    
         </ion-item>

               <ion-item >
              <p>CG=Congestionado</p>    
         </ion-item>
          </ion-list>
    </div>
        
        </div>
      
           <textarea  class="form-control" placeholder="Escriba Aquí" [(ngModel)]="texto"></textarea>
           

       
        </div><br><br>
         <div>
           <div style="width:70%;margin:auto;">
               <p>Selecciona un estado</p>
                <ion-list lines="none">
                    <ion-item id="recomendacion" (click)="asignarValorEstado(1)">
                     <img src="../../../../assets/img/icon-assets/tenor.gif" height="80px" width="80px"><br>
                       <span>Recomendacion</span>
                    </ion-item>

                       <ion-item id="congestionado" (click)="asignarValorEstado(2)">
                       <img src="../../../../assets/img/icon-assets/sad.gif" height="80px" width="80px"><br>
                           <span>Congestionado</span>
                    </ion-item>
                    <ion-item  id="sinservicio" (click)="asignarValorEstado(3)">
                      <img src="../../../../assets/img/icon-assets/angry.gif" height="80px" width="80px"><br>
                           <span>Sin servicio</span>
                    </ion-item>
                   </ion-list>
             
           </div>
        </div>
       
      
        
       </div>
       
     </div>
     <br><br>
     <div>

      
    </div>

</div>
<ion-card color="tertiary" (click)="realizarComentario()" button>
  <ion-card-content style="text-align: center;">
    <p>Enviar</p>
  </ion-card-content>
</ion-card>
</ion-content>
<ion-footer>


</ion-footer>
